Subject: git-pack-objects gitattributes?

From: Nasser Grainawi <[email-masked]>
Date: Mon, 12 Oct 2009 17:00:08 -0600

Hello,

I'm trying to avoid doing delta compression on a number of large binary files. 
I got a suggestion to use $GIT_DIR/info/attributes and a line like this:
*.bin -delta

This doesn't seem to show a big improvement (and honestly I can't find where in 
the git-pack-objects source the value of this attribute is used).

Could someone shed some light on this attribute and any other improvements I 
could make for efficiently serving up a repo over git-daemon with near-weekly 
revisions of 100MB+ files?

Thanks,
Nasser